Bug 8203 - ppp 2.3.10-3 makes no connection to ISP
ppp 2.3.10-3 makes no connection to ISP
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-05 07:51 EST by winfried.altmann
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:00:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description winfried.altmann 2000-01-05 07:51:37 EST
There went something wrong with this new version of pppd. After figuring
out that pppd need now the optin noauth, for being compartible with the
6.0 version, there is an other error left: LCP request echo is left, and
the connection breaks down.

What went wrong with it?

With RH 6.0 pppd coexists well with diald and mgetty.
Comment 1 Nalin Dahyabhai 2000-01-21 10:36:59 EST
This appears to be pppd timing out while waiting for information from the peer.
If the peer is waiting for your pppd to start negotiating the connection, adding
the word "passive" to /etc/ppp/options should get things going.

If it's just a slow server, you might be able to get pppd to be more flexible
about waiting for information by adding some of these options to your
/etc/ppp/options file:
lcp-echo-failure 10
lcp-echo-interval 1
lcp-restart 1

By default, pppd will cut the line at the first echo failure, this should
increase the number of times it tries.

Please let me know if either of these options solves the problem.
Comment 2 Alan Cox 2002-12-13 21:00:40 EST
No answer in 2 years

Note You need to log in before you can comment on or make changes to this bug.